
$font_family_base: 'nunito'; 
$card_color : #fdfdfd;



/*DATA 1 COMPRADOR*/
@mixin comprador{
    display: inline;
    position: absolute;
    left: 15%;
    top: 70%;

.lbl_name {
    position: absolute;
    color: black;
    left: 50%;
    top: 5%;
    color: #8A8995;
    text-decoration: none;
}

.lbl_ganado {
    position: relative;
    left: -20%;
    color: black;
    align-self: center;
    
}
.lbl_ahorrado{
    position: relative;
    left: -20%;
    color: black;
    align-self: center;
    
}
.lbl_tipo {
    color: #8A8995;
    position: relative;
    left: 5%;
    
}
}


/*DATA 2 VIAJERO*/

@mixin viajero {

    display: inline;
    position: absolute;
    left: 70%;
    top: 70%;
    
    .lbl_name {
        position: absolute;
        color: black;
        left: 50%;
        top: 5%;
        color: #8A8995;
        text-decoration: none;
    }
    
    .lbl_ganado {
    position: relative;
    left: -25%;
    color: black;
    align-self: center;
    
    }
    .lbl_ahorrado {
        position: relative;
        left: -25%;
        color: black;
        align-self: center;
        
        }
    
    .lbl_tipo {
    color: #8A8995;
    position: relative;
    left: 18%;
    
    }
}

/* ENCOMENDERO */
@mixin encomendero {

    display: inline;
    position: absolute;
    left: 15%;
    top: 70%;

    .lbl_name{
        position: absolute;
        color: black;
        left: 70%;
        top: 70%;
        color: #8A8995;
        text-decoration: none;
    }

    .lbl_ganado {
        position: relative;
        left: -25%;
        color: black;
        align-self: center;
    }

    .lbl_ahorrado{
        position: absolute;
        left: -15%;
        color: black;
        align-self: center;
    }

    .lbl_tipo {
        color: #8A8995;
        position: relative;
        left: 8%;
        
        }
}

/* TEMAS */

@mixin tema {
    position: absolute;
    width: 100%;
    height: 10%;


h1{
    top: -120px;
    font-size: 35px;
}
    
}

@mixin parrafo {

    top: 70px;
    width: auto;
    height: 10%;
    font-size: 15px;
    line-height: 25px;
    left: 31%;
    text-align: center;
    color: #0A0454;

    .prf_principal{
        position: absolute;
        width: 100%;
        height: 10%;
        font-family: $font_family_base ;
        font-style: normal;
        font-weight: bold;
       
    
    }
}

/* TEMA PRODUCTOS MAS BUSCADOS*/
@mixin tema1 {
    position: absolute;
    width: 100%;
    height: 10%;


h1{
    top: 20px;
    font-size: 40px;
}
    
}

@mixin parrafo1 {

    position: absolute;
    top: 220px;
    left: 39.25%;

    font-family: $font_family_base;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    text-align: center;
    color: black;
     
}